Subject: Processed: Re: birdfont: Build-depends on
libwebkitgtk-dev which is deprecated



Processing control commands:

> tags -1 +patch
Bug #871963 [birdfont] birdfont: Build-Depends on libwebkitgtk-dev which is
deprecated
Added tag(s) patch.

--
871963: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871963
Debian Bug Tracking System
Contact [email protected] with problems



Programming list archiving by: Enterprise Git Hosting